extends ./layouts/basic.jade

block main

    .yy-main__line.yy-main__line--padding
        .yy-breadcrumbs
            ul.yy-breadcrumbs__list
                li.yy-breadcrumbs__item: a.yy-breadcrumbs__link(href="#") Личный кабинет
                li.yy-breadcrumbs__item: a.yy-breadcrumbs__link(href="#") Личный кабинет
                li.yy-breadcrumbs__item.yy-breadcrumbs__item--current Мои заказы

    .yy-main__line.yy-main__line--padding

        form.yy-query-form
            .yy-query-form__block.yy-query-form__switch
                .yy-input-select.yy-input-select--red-type
                    select
                        option(selected) Номер детали
                        option VIN-поиск
                        option VIN-запрос
                        option Каталог ТО
            .yy-query-form__block.yy-query-form__line.yy-query-line
                .yy-query-line__field.yy-query-line__field--xxl
                    input(type="text").yy-input-text.yy-input--white
                    .yy-input-placeholder Например: #[span 8785968945869486]
                    .yy-query-line__err Укажите VIN!
                button(type="submit").yy-button.yy-button--input.yy-button--orange.yy-query-line__submit.yy-query-line__submit--fixed-size Найти
                .yy-clearfix
            .yy-clearfix

        form.yy-query-form
            .yy-query-form__block.yy-query-form__switch
                .yy-input-select.yy-input-select--red-type
                    select
                        option Номер детали
                        option(selected) VIN-поиск
                        option VIN-запрос
                        option Каталог ТО
            .yy-query-form__block.yy-query-form__line.yy-query-line
                .yy-query-line__field.yy-query-line__field--xxl
                    input(type="text").yy-input-text.yy-input--white.yy-input-text--with-icon
                    .yy-input-placeholder Например: #[span 8785968945869486]
                    .yy-input-text--with-icon__icon.yy-tooltip
                        .yy-circle.yy-circle--l.yy-circle--hoverable.yy-tooltip__over-area ?
                        .yy-tooltip__body.yy-tooltup__body--darker Посмотреть Идентификационный номер (VIN) вашего автомобиля можно в Свидетельстве о регистрации ТС
                    .yy-query-line__err Укажите VIN!
                button(type="submit").yy-button.yy-button--input.yy-button--orange.yy-query-line__submit.yy-query-line__submit--fixed-size Найти
                .yy-clearfix
            .yy-clearfix

        form.yy-query-form
            .yy-query-form__block.yy-query-form__switch
                .yy-input-select.yy-input-select--red-type
                    select
                        option Номер детали
                        option VIN-поиск
                        option(selected) VIN-запрос
                        option Каталог ТО
            .yy-query-form__block.yy-query-form__line.yy-query-line
                .yy-query-line__field.yy-query-line__field--m
                    input(type="text" placeholder="Искомая деталь").yy-input-text
                    .yy-query-line__err Укажите деталь!
                .yy-query-line__field.yy-query-line__field--m
                    input(type="text" placeholder="VIN-номер").yy-input-text.yy-input-text--with-icon
                    .yy-input-text--with-icon__icon.yy-tooltip
                        .yy-circle.yy-circle--l.yy-circle--hoverable.yy-tooltip__over-area ?
                        .yy-tooltip__body.yy-tooltup__body--darker Посмотреть Идентификационный номер (VIN) вашего автомобиля можно в Свидетельстве о регистрации ТС
                    .yy-query-line__err Укажите VIN!
                .yy-query-line__field.yy-query-line__field--s
                    input.yy-input-text(type="text" placeholder="Имя")
                    .yy-query-line__err Укажите имя!
                .yy-query-line__field.yy-query-line__field--s
                    input.yy-input-text.yy-input--err(type="text" placeholder="Телефон")
                    .yy-query-line__err.yy-query-line__err--visible Укажите номер!
                button(type="submit").yy-button.yy-button--input.yy-button--orange.yy-query-line__submit.yy-query-line__submit--fixed-size Запрос
                .yy-clearfix
            .yy-clearfix

        form.yy-query-form
            .yy-query-form__block.yy-query-form__switch
                .yy-input-select.yy-input-select--red-type
                    select
                        option Номер детали
                        option VIN-поиск
                        option VIN-запрос
                        option(selected) Каталог ТО
            .yy-query-form__block.yy-query-form__line.yy-query-line
                .yy-query-line__field.yy-query-line__field--m
                    .yy-input-select.yy-input-select--err
                        select
                            option Марка
                            option BMW
                            option Mercedes-Benz
                    .yy-query-line__err.yy-query-line__err--visible Укажите марку!
                .yy-query-line__field.yy-query-line__field--m
                    .yy-input-select
                        select
                            option Модель
                            option BMW
                            option Mercedes-Benz
                    .yy-query-line__err Укажите модель!
                .yy-query-line__field.yy-query-line__field--s
                    .yy-input-select
                        select
                            option Год
                            option BMW
                            option Mercedes-Benz
                    .yy-query-line__err Укажите год!
                .yy-query-line__field.yy-query-line__field--s
                    input.yy-input-text(type="text" placeholder="Пробег")
                    .yy-query-line__err Укажите пробег!
                button(type="submit").yy-button.yy-button--input.yy-button--orange.yy-query-line__submit.yy-query-line__submit--fixed-size Найти
                .yy-clearfix
            .yy-clearfix